Imports CrystalDecisions.CrystalReports.Engine
Public Class Wdmoney

    Private Sub Button3_Click(sender As Object, e As EventArgs) Handles Button3.Click
        Dim rpt As New ReportDocument
        rpt.Load("D:\Project\WindowsApp1\Homepage\rpadv.rpt") 'ชื่อและโฟลเดอร์ที่เก็บรายงานตอนสร้าง
        rpt.SetParameterValue("rpadv", Me.TextBox1.Text)
        Me.CrystalReportViewer1.ReportSource = rpt
        Me.CrystalReportViewer1.Refresh()
    End Sub
End Class